<?php
/**********************************************************************
	Copyright (C) Evolve Techniologies
	Author : Evolve Technologies
	Email : info@evolve-sl.com
	Company : Evolve Technologies(pvt)Ltd
***********************************************************************/
include_once($path_to_root . "/includes/date_functions.inc");

include_once($path_to_root . "/modules/requisitions/includes/db/requisitions_db.inc");
include_once($path_to_root . "/modules/requisitions/includes/db/requisition_details_db.inc");

